/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Hot Topics Center Column with Bottom/Hot Topics Center Tan_091e9c5e80374314.css */

/****** HOT TOPICS (EDITORS' PICKS) CENTER WELL ******/
/* updated 3.25.09 with specificity to prevent style conflicts with other modules -arhea */
.hotTopics_center_rdr h3 {
font-size: 100%;
margin: 0px;
padding: 0px 0px 0px 12px;
}
.hotTopics_center_rdr .linksArea_fmt ul {
margin: 5px 0px 8px 0px;
padding: 0px;
}
.hotTopics_center_rdr .linksArea_fmt li {
background: url("../../../consumer_assets/site_images/modules/linksListTOC_bullet.gif") 0px 5px no-repeat;
font-size: 90%;
font-weight: bold;
list-style-type: none;
margin-left: 12px;
padding: 0px 0px 2px 12px
}
.hotTopics_center_rdr .hotTopics_center_rdr .linksList_fmt li {
background: url("../../../consumer_assets/site_images/modules/linksListTOC_bullet.gif") 0px 4px no-repeat;
font-size:90%;
font-weight: bold;
list-style-type: none;
padding:0px 0px 1px 17px;
}






/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Ad Serving Center/Center Ad Serving _091e9c5e8075873b.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}



